<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_RatingTable")) {
    /**
     * Class WpBookingPro_RatingTable
     */
    class WpBookingPro_RatingTable extends WoobookingTable
    {
        /**
         * RatingTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}